.coming-soon {font-weight: 400; color: #9D70BA; text-align: center;}
/* Accounting for footnote */
.codex-breadcrumb { padding-top: 15px; }

/* Tackle any task */
#tackle-any-task .d8 .image { background-image: url(/filemaker/images/overview/build_apps.jpg); background-position: top right; }

#get-inspired { text-align: center; }

/* Start Today animation */
#start-today .section:first-child { padding: 32px; }
#start-today-nav { text-align:center; padding: 32px; }
.row-start-today-nav { margin-left:auto; margin-right:auto; display:inline-block; }
.column.start-today-nav { min-width:150px; padding: 0 45px 8px; display: inline-block; vertical-align: top; border-bottom: 1px solid #c5c5c5;} 
.column.start-today-nav p { text-align: center; }
.column.start-today-nav.selected { border-bottom: 2px solid #208a3d; }
.column.start-today-nav.selected p { color:#208a3d; }
.column.start-today-nav:hover { border-bottom: 2px solid #2da14a; }
.column.start-today-nav:hover p { color:#2da14a; }

#start-today .img {height:500px; width:100%; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%; }
#start-today .img.img-start-today1 { background-image: url(/filemaker/images/overview/start_today1.jpg); }
#start-today .img.img-start-today2 { background-image: url(/filemaker/images/overview/start_today2.jpg); }
#start-today .img.img-start-today3 { background-image: url(/filemaker/images/overview/start_today3.jpg); }
#start-today .img.img-start-today4 { background-image: url(/filemaker/images/overview/start_today4.jpg); }

/* Create apps / Add-ons */
#create-apps.dark {background-color: #212A43;}
#create-apps .new-text {color: #aeaeb2;}
#create-apps .video-js .vjs-tech { background-color: #212A43;}

@media only screen and (min-width: 1442px) {
	#create-apps .section-width { width: 1200px; }
	#create-apps .image-col .column-content { width: 700px; }
	#create-apps .video-js.vjs-fluid { width: 700px; min-height: 100%; }
}

@media only screen and (max-width: 1443px) {
	#create-apps .video-js.vjs-fluid { min-height: 100%; }
}

@media only screen and (min-width: 1069px) {
	#create-apps .video-js.vjs-fluid { min-height: 100%; }
}

/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	#create-apps .section .row.d6 .column:first-of-type .text-content {text-align: center;}
	#create-apps .section .row.d6 .column:first-of-type { margin-bottom: 32px;}
	#create-apps h2 { font-size: 32px; line-height: 36px;}
	#create-apps p, #create-apps a { font-size: 20px;	line-height: 28px;}
}

@media only screen and (max-width: 735px){
	#create-apps h2 { font-size: 28px;  line-height: 32px; font-weight: 500;}
}

#all-devices { background-color: #f5cd50;
	min-height: 750px;
	background-image: url(/filemaker/images/overview/all_devices.jpg);
		background-size: 1053px 1209px;
		background-repeat: no-repeat;
		background-position: calc(50% - 400px) 60%;
}
#all-devices .sh2 { text-align: left; }

.image-viewer { margin: 56px 0; }

#power-for-problem-solvers #pricing-feature-list { text-align: center; }
#power-for-problem-solvers sup { font-size: 0.45em; line-height: 0.45em; vertical-align: super; color: #208a3d; }
#power-for-problem-solvers .d4 .column-content { display:block; flex-direction: row; }
#power-for-problem-solvers #row-two-column { width: 67%; margin: 0 auto 48px; }

#customer-story {	min-height: 515px;}
#customer-story blockquote {
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 32px;
	quotes: "\201C""\201D""\2018""\2019";
}
#customer-story blockquote:before {content: open-quote;}
#customer-story blockquote:after {content: close-quote;}
#customer-story figcaption {margin-bottom:40px;}
#customer-story cite {color:#fff; font-size: 14px; line-height: 20px; font-weight: 600; margin-bottom: 24px;}
#customer-story cite span {font-weight: 400; display:block;}
#customer-story .img.img-customer-story{    
	background-image: url(/filemaker/images/overview/customer_story.jpg);
	min-height: 355px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Blog */
#blog .img-blog1 { background-image: url(/filemaker/images/overview/blog1_2x.jpg)}
#blog .img-blog2 { background-image: url(/filemaker/images/overview/blog2_2x.jpg)}

/* Help when you need it */
#help.d10.image-text .column-flex:first-child { min-height: 740px; }
#help.d10 .column-flex:first-child {
  background-image: url(/connect/images/help-graphic_2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#help.d10 .column-content .slight {
    margin-bottom: 8px;
}
.d10 .column-2:last-child { padding: 40px 0 80px; }
#help.d10 .row-flex .column-flex {
	position: relative;
padding: 120px 0px;
}
#help.d10 .accent-before-extra-thick:before {position: absolute; top:80px;}

.d9 p:first-child { margin-bottom: 8px; }

#get-started .p2 { font-family: "SF Pro Text",Helvetica,Arial,sans-serif;}

/* EXTRA LARGE VIEWPORT ONLY */
@media only screen and (min-width: 2000px) {
	#help.d10 .column-flex:first-child {background-position: center top -120px;}
}


/* LARGE VIEWPORT ONLY */
@media only screen and (min-width: 1069px) {
	/* Claris FileMaker */
	#feature-wrapper {    
		background-image: url(/filemaker/images/overview/filemaker_feature_graphic.jpg);
		background-size: 826px 548px;
		background-repeat: no-repeat;
		background-position: calc(50% + 200px) 100%;
	}
	#feature-wrapper .section-width {width: 100%;}
	#feature-wrapper .column:first-child .column-content { max-width: 501px; float: right; }
	#feature-wrapper .img.img-feature-graphic { display: none; }

	
}
 
/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) and (max-width:1441px) {
	#all-devices { min-height:600px; }
}
 
/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	/* Claris FileMaker */
	#feature-wrapper h1 { margin-bottom: 8px;}
	
	.column.start-today-nav { padding: 0 15px 8px; }
	
	#all-devices { 
		min-height:800px;
		background-image: url(/filemaker/images/overview/all_devices_mobile.jpg);
		background-position:0% 100%;
		background-size: 1064px 1359px;
	}
	#all-devices .section-width { align-self: flex-end; }
	
	#power-for-problem-solvers .d4 .column-3 { max-width: 500px; margin: 0 auto;}
	#power-for-problem-solvers #row-two-column { width: 100%; margin-bottom: 0px; }
	#help.d10.image-text .column-flex:first-child {background-size: cover; background-position: 40%; min-height: 600px;}
}
 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {
	#feature-wrapper { background-position: calc(50% + 200px) 140%; background-image: url(/filemaker/images/overview/filemaker_feature_graphic.jpg);
		background-size: 826px 548px;
		background-repeat: no-repeat;	}
	#feature-wrapper .img.img-feature-graphic { display: none; }
	
	#create-apps .d6.text-image, #create-apps .d6.text-image .row {
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
 
/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
	.zh #feature-wrapper .section.venti { padding: 70px 0;}
	#feature-wrapper .img.img-feature-graphic{    
		background-image: url(/filemaker/images/overview/filemaker_feature_graphic.jpg);
		max-height:500px;
		width:100%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		margin: 36px auto 0px;
	}
	.fh2 { text-align: center; }
	
	.row-start-today-nav { border-bottom: none;}
	#start-today .img {height:300px;}
	.column.start-today-nav { float: none;}
	.column.start-today-nav:nth-child(3), .column.start-today-nav:nth-child(4) { margin-top: 16px; }
	#start-today .sh2 p:last-child {margin-bottom: 24px;}
	#all-devices { min-height:700px; background-position:0% 90%;}
	#tackle-any-task .d8 .image {background-position: top center;}
	
	#power-for-problem-solvers .d4 > .column { margin-bottom: 0px; }
	
	#customer-story { text-align: center;}
	#customer-story blockquote { margin-bottom: 24px; }	
}

@media only screen and (max-width: 600px) {
	/* Start Today */ 
	.column.start-today-nav { width: 80%; margin: 16px 24px 0 ;}
	#start-today .section:first-child { padding-bottom: 0px; }
	#start-today-nav { padding-top: 0px; }
}
 
/* EXTRA SMALL SCREENS < 400px */
@media only screen and (max-width: 400px) {
	
}


/* RETINA */
@media (-webkit-min-device-pixel-ratio: 2), not all, (min-resolution: 192dpi) {
	
	#tackle-any-task .d8 .image { background-image: url(/filemaker/images/overview/build_apps_2x.jpg); }
	
	#all-devices { background-image: url(/filemaker/images/overview/all_devices_2x.jpg);}
	
	#customer-story .img.img-customer-story{	background-image: url(/filemaker/images/overview/customer_story_2x.jpg); }
	
	#start-today .img.img-start-today1 { background-image: url(/filemaker/images/overview/start_today1_2x.jpg); }
	#start-today .img.img-start-today2 { background-image: url(/filemaker/images/overview/start_today2_2x.jpg); }
	#start-today .img.img-start-today3 { background-image: url(/filemaker/images/overview/start_today3_2x.jpg); }
	#start-today .img.img-start-today4 { background-image: url(/filemaker/images/overview/start_today4_2x.jpg); }
}

/* LARGE SCREENS AND RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1068px)/*, not all, (min-resolution: 192dpi)*/{
	#feature-wrapper .img.img-feature-graphic{ background-image: url(/filemaker/images/overview/filemaker_feature_graphic_2x.jpg); }
	#all-devices { background-image: url(/filemaker/images/overview/all_devices_mobile_2x.jpg); }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 736px)/*, not all, (min-resolution: 192dpi)*/{
	#feature-wrapper { background-image: url(/filemaker/images/overview/filemaker_feature_graphic_2x.jpg); }
}